View Issue Details

IDProjectCategoryView StatusLast Update
0008110mantisbtotherpublic2007-11-13 06:51
Reportergiallu Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0008110: Can not create wiki pages in the mantisbt:issue namespace
Description

It seems I can not create wiki pages under the mantisbt:issue namespace; for example, I can create:

http://www.mantisbt.org/wiki/doku.php/mantisbt:issue8110 (mantisbt namespace)

but not:

http://www.mantisbt.org/wiki/doku.php/mantisbt:issue:8110 (mantisbt:issue namespace)

Could be related to #8109

TagsNo tags attached.

Activities

vboctor

vboctor

2007-11-10 14:42

manager   ~0016144

For some reason you didn't have developer access and hence couldn't create the Wiki pages. I am not sure how this could happen given that I assume you assign issues to yourself in the bug tracker. Anyway, please try again and let me know.

giallu

giallu

2007-11-13 06:51

reporter   ~0016182

Yes, I don't know how that could be working.

BTW, the "create page" button is now there, so I'm closing this.

Issue History

Date Modified Username Field Change
2007-06-29 19:02 giallu New Issue
2007-11-08 11:57 vboctor Status new => assigned
2007-11-08 11:57 vboctor Assigned To => vboctor
2007-11-10 14:42 vboctor Note Added: 0016144
2007-11-13 06:51 giallu Note Added: 0016182
2007-11-13 06:51 giallu Status assigned => resolved
2007-11-13 06:51 giallu Resolution open => fixed
2007-11-13 06:51 giallu Status resolved => closed